How to install libedit-dev on Debian 9 (Stretch)